AUTOMAKE_OPTIONS = foreign

ubindir = ${prefix}/bin

noinst_HEADERS = ftp_var.h secure.h pathnames.h

ubin_PROGRAMS = ftp

ftp_SOURCES = cmds.c cmdtab.c domacro.c getpass.c ftp.c pclose.c glob.c \
  main.c radix.c ruserpass.c secure.c srp.c

LDADD = ../../libsrp/libsrp.a ../../libkrypto/libkrypto.a
INCLUDES = -I.. -I../../include -I/usr/include/kerberos

EXTRA_DIST = ftp.M
